
/* ****************** 1칸 레이아웃  ****************** */

.layout_72702_ {clear:both; min-width:320px; max-width:700px; margin:0 auto; background:url(/img_up/shop_pds/godus/design/img/sub101_bg.jpg) no-repeat; min-height:802px;}
.layout_72702_ > div:after {content:''; display:block; clear:both;}
.layout_72702_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:10px 20px;  }

@media all and (max-width:767px){
/* 모바일화면때만 숨기고 싶은 컨텐츠 */
  .layout_72702_ {background:url(/img_up/shop_pds/godus/design/img/sub101_bg.jpg) no-repeat; min-height:672px;}
}  
  
@media \0screen{
	.layout_72702_ {min-width:700px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72705_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; letter-spacing:-1px;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72708_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; letter-spacing:-1px;
}

/* ****************** 한줄 텍스트  ****************** */

.text_72706_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_72706_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72707_ {display:inline-block; overflow:hidden; position:relative; width:120%%; max-width:100%; vertical-align:top;}
.img_ratio_72707_ * {box-sizing:border-box;}
.img_ratio_72707_ a {display:block; text-decoration:none;}
.img_ratio_72707_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72707_ {width:592px;}
}
@media \0screen{
	.img_ratio_72707_ {width:592px;}
}
